// margin-bottom
.mb {
  &-10 {
    margin-bottom: 10px;
  }
  &-15 {
    margin-bottom: 15px;
  }
  &-20 {
    margin-bottom: 20px;
  }
  &-25 {
    margin-bottom: 25px;
  }
  &-30 {
    margin-bottom: 30px;
  }
  &-40 {
    margin-bottom: 40px;
  }
  &-50 {
    margin-bottom: 50px;
  }

  &-sm {
    &-15 {
      @include media-breakpoint-down(sm) {
        margin-bottom: 15px;
      }
    }
    &-20 {
      @include media-breakpoint-down(sm) {
        margin-bottom: 20px;
      }
    }
    &-30 {
      @include media-breakpoint-down(sm) {
        margin-bottom: 30px;
      }
    }
    &-40 {
      @include media-breakpoint-down(sm) {
        margin-bottom: 40px;
      }
    }
    &-50 {
      @include media-breakpoint-down(sm) {
        margin-bottom: 50px;
      }
    }
  }
}
